[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DoOnChangeBounds

DoOnChangeBounds - calls inherited DoOnChangeBounds, adjusts layout if required

## Declaration

Source position: dbgrids.pas line 378

`protected procedure TCustomDBGrid.DoOnChangeBounds; override;`

## See also

TControl.DoOnChangeBounds |  | Calls the OnChangeBounds event handler

The latest version of this document can be found at lazarus-ccr.sourceforge.net .